Subject: Ticket Assigned - 9560702838/ delivey
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 13:14:37 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9560702838/ delivey Ankita Nair                    Hi           12:37 PM, 11th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:37 PM, 11th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:37 PM, 11th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:37 PM, 11th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:37 PM, 11th Mar                     Ankita Nair                    I have just got a message that my order will not be delivered today due to address change? I did not change my address?           12:37 PM, 11th Mar                     Ankita Nair                    They told me yesterday that it will come to me by today and I was waiting at home to receive it…           12:38 PM, 11th Mar                     Ankita Nair                    This is not done           12:38 PM, 11th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            12:39 PM, 11th Mar                   New                   If you have any pictures that you would like to share, please do that.            12:39 PM, 11th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           12:39 PM, 11th Mar                     Ankita Nair                             12:43 PM, 11th Mar                   Alhamzi                   Hi Ankita, thank you for contacting us. This's Alhamzi We would be happy to help you.           12:46 PM, 11th Mar                   Alhamzi                   Please wait while we check the details.            12:46 PM, 11th Mar                     Ankita Nair                    Yes please           12:46 PM, 11th Mar                   Alhamzi                   Kindly confirm if the below details are correct:     +971522527335 111,Al Thayyal-1 [email-masked] United Arab Emirates (AE) AE-DU Green Community Dubai           12:49 PM, 11th Mar                     Ankita Nair                    Yes           12:49 PM, 11th Mar                   Alhamzi                   ​Kindly note that our team will contact you 3 times on 3 different days to deliver the order, if not delivered within this time period please contact us and we will help you in the best way.           12:50 PM, 11th Mar                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            12:50 PM, 11th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           12:50 PM, 11th Mar                     Ankita Nair                    Ok thanks           12:50 PM, 11th Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:53 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4007823